<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<registration_data version="1.0">
   <environment>
      <hostname>DESKTOP-KJ1AC0C</hostname>
      <hostId/>
      <osName>Windows NT (unknown)</osName>
      <osVersion>6.2</osVersion>
      <osArchitecture>amd64</osArchitecture>
      <systemModel>Inspiron 7559</systemModel>
      <systemManufacturer>Dell Inc.</systemManufacturer>
      <cpuManufacturer>GenuineIntel</cpuManufacturer>
      <serialNumber>441SLF2</serialNumber>
   </environment>
   <registry urn="urn:st:621cf54f-6b27-4c0e-ac1c-ff91311e075c" version="1.0">
      <service_tag>
         <instance_urn>urn:st:f13890b5-c543-4994-a65c-5dc95f71b477</instance_urn>
         <product_name>Java SE 6 Runtime Environment</product_name>
         <product_version>1.6.0_26</product_version>
         <product_urn>urn:uuid:92d1de8c-1e59-42c6-a280-1c379526bcbc</product_urn>
         <product_parent_urn>urn:uuid:fdc90b21-018d-4cab-b866-612c7c119ed3</product_parent_urn>
         <product_parent>Java Platform Standard Edition 6 (Java SE 6)</product_parent>
         <product_defined_inst_id>id=1.6.0_26-b03 amd64,dir=C:\Program Files\Java\jre6</product_defined_inst_id>
         <product_vendor>Sun Microsystems</product_vendor>
         <platform_arch>amd64</platform_arch>
         <timestamp>2017-07-13 15:30:31 GMT</timestamp>
         <container>global</container>
         <source>Windows JRE installer</source>
         <installer_uid>-1</installer_uid>
      </service_tag>
   </registry>
</registration_data>
